<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes" />

<!-- Changing options in this file will only require the HTML pages to be regenerated, not the XML files -->

<!-- ************Language Options***************************** -->
<!-- Note that accented characters will usually not work -->

<!-- The following 4 controls the text in the movies detail page. -->
<!-- You *must* fill all 4 out to take affect in the regular movie details page (LowList=false). -->
<!-- When LowList=true, you can just fill out DirectedBy and/or Starring -->
<!-- Portuguese Example: <xsl:variable name="WrittenBy">Argumento</xsl:variable> -->
<xsl:variable name="DirectedBy">REGISSEUR</xsl:variable>
<xsl:variable name="WrittenBy">DREHBUCH</xsl:variable>
<xsl:variable name="Duration">LAUFZEIT</xsl:variable>
<xsl:variable name="Starring">DARSTELLER</xsl:variable>

<xsl:variable name="Other">Other</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Genres">Genres</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="TitleText">Title</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Rating">Rating</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Year">Year</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Library">Library</xsl:variable><!-- Seen in Categories and Full-Poster Mode -->
<xsl:variable name="Cast">Cast</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Director">Director</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Writer">Writer</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Country">Country</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Set">Set</xsl:variable><!-- Seen in Categories -->
<xsl:variable name="Genre">GENRE</xsl:variable><!-- Seen in LowList -->
<xsl:variable name="Watch">WATCH</xsl:variable><!-- Seen in ForComputer -->
<xsl:variable name="Part">PART</xsl:variable><!-- Seen in ForComputer and Movies Companion Pages -->
<xsl:variable name="Trailer">TRAILER</xsl:variable><!-- Seen in ForComputer -->
<xsl:variable name="Season">Staffel</xsl:variable><!-- Seen in List Mode -->
<xsl:variable name="Specials">Specials</xsl:variable><!-- Seen in List Mode -->
<xsl:variable name="BackToDetails">Back to Details</xsl:variable><!-- When you have the movie and/or TV Companion pages on (tv-extras or extras=true), you will see this message to take you back to the details. -->
<xsl:variable name="PlayAllText">Alle wiedergeben</xsl:variable><!-- This controls what "Play All" says in the TV details page -->
<xsl:variable name="PlayRandomText">Zufalls-Episode</xsl:variable><!-- This controls what "Play Random" says in the TV details page -->
<xsl:variable name="Page">Seite</xsl:variable><!-- Paging text in the Wall view -->
<xsl:variable name="OutOf">von</xsl:variable><!-- Paging text in the Wall view -->
<xsl:variable name="EnterPassword">Passwort eingeben:</xsl:variable><!-- Password dialog box -->
<xsl:variable name="IncorrectPassword">Falsches Passwort.</xsl:variable><!-- Password dialog box -->

</xsl:stylesheet>